@echo off

net session >nul 2>&1
if %errorlevel% neq 0 (
  echo Error: This install requires administrator priviledge. 
  pause
  goto end
)

pnputil.exe /add-driver "%~dp0\LITSDrv.inf" /install

:end